/*-------------------------
  News（PC）
-------------------------*/
.mainview {
  width: 100%;
  height: 400px;
  margin-top: 80px;
  background-image: url(../../assets/img/news-back.jpg);
  background-size: cover;
  background-position: center;
}

.mainview-wrap {
  display: flex;
  text-align: center;
  align-items: center;
}

.mainview-title {
  text-transform: uppercase;
  font-size: 64px;
  font-weight: 500;
  line-height: 1.484;
}

.mainview-title-ja {
  font-size: 24px;
  font-weight: 900;
  line-height: 1.458;
  text-indent: 1em;
  position: relative;
}

.mainview-title-ja::before {
  content: "";
  width: 24px;
  height: 24px;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0.125em;
  transform: translate(0, -50%);
}

.news-content {
  padding-top: 80px;
  padding-bottom: 80px;
}

.news-list a {
  padding: 8px 8px 8px 0;
  margin-bottom: 24px;
  align-items: center;
  border-bottom: 1px solid #333;
  transition: all 0.5s;
  position: relative;
}

.news-list a:hover {
  background-color: #F5F5F5;
}

.first-wrap {
  white-space: nowrap;
  margin-right: 16px;
  text-align: center;
  align-items: center;
  display: flex;
}

.news-tag {
  font-size: 16px;
  color: #FFF;
  background-color: #000;
  font-weight: 900;
  padding: 4px 10px;
  margin-bottom: 4px;
  margin-right: 16px;
  min-width: 150px;
}

.news-date {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

.news-title {
  width: 94%;
  margin-right: 16px;
  font-weight: 900;
  line-height: 1.5;
  font-size: 20px;
}

.news-svg {
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translate(0, -50%);
}

.news-svg .fa-chevron-right {
  font-size: 24px;
  color: #000;
}

/* ページネーション */
.pagination {
  padding-top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 56px;
}

.prev-btn, .next-btn, .page-num {
  cursor: pointer;
  width: 40px;
  text-align: center;
  transition: all 0.5s;
}

.prev-btn, .page-num {
  margin-right: 8px;
}

.prev-btn.disabled, .next-btn.disabled {
  cursor: auto;
  opacity: 0.2;
}

.page-num {
  height: 40px;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-num.active {
  color: #FFF;
  border-radius: 50%;
  background-color: #000;
  cursor: auto;
}

.page-num:not(.active):hover{
  opacity: 0.6;
}

.prev-btn:not(.disabled):hover{
  opacity: 0.6;
}

.next-btn:not(.disabled):hover{
  opacity: 0.6;
}

.cat-btn-wrap input[type=radio] {
  display: none;
}

.cat-btn-wrap {
  display:flex;
  justify-content: right;
  margin-bottom: 45px;
}

.cat-btn-wrap label {
  padding: 6px 10px;
  border: 1px solid #000;
  transition: all 0.5s;
}

.cat-btn-wrap label:not(:last-child) {
  margin-right: 10px;
}

.cat-btn-wrap label:hover {
  background-color: #000;
  color: #FFF;
}

.cat-label.checked {
  background-color: #000;
  color: #FFF;
}

/*-------------------------
  News（SP）
-------------------------*/
@media screen and (max-width: 768px){
  .mainview {
    width: 100%;
    height: 250px;
    margin-top: 60px;
  }

  .news-title {
    width: 85%;
  }
}

@media screen and (max-width: 360px){
  .prev-btn, .next-btn, .page-num {
    width: 32px;
  }

  .page-num {
    height: 32px;
  }
}

@media screen and (max-width: 585px){
  .cat-btn-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 8px;
    column-gap: 8px;
    margin-bottom: 20px;
  }

  .cat-btn-wrap label {
    margin-right: 0px!important;
  }
}